import glob

env = Environment()
env.Append(CCFLAGS=['-Isrc'])
env.Append(CCFLAGS=['-Iext'])
env.Append(CCFLAGS=['-Wall', '-g'])
env.Append(LIBS=['glfw', 'GL', 'openal', 'vorbisfile'])

src = glob.glob('src/*.cpp') + glob.glob('src/*.c')

env.Program('ezg1011', src)
